Subject: (radius) Last call before Last call

From: Carl Rigney <[email-masked]>
Date: Mon, 12 Apr 1999 13:58:53 -0700 (PDT)

I've gone through all the messages since I sent out the drafts March
4th and have inserted clarifying language as appropriate.  I plan to
submit the revised drafts for working group last call this week, so if
you have any remaining remarks on the existing 3 drafts, please send
them to me or the list today or tomorrow.  If you've already emailed your
comments, you don't need to send them again; I've seen them already.

--
Carl Rigney
RADIUS WG Editor
[email-masked]
-
To unsubscribe, email [email-masked]' with
'unsubscribe ietf-radius' in the body of the message.